Debian Bug report logs - #626049
O: allegro4.2 -- cool game, demonstrating power of the Allegro library

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Ana Guerrero <ana@debian.org>

Date: Sun, 8 May 2011 09:57:01 UTC

Severity: normal

Fixed in version 2:4.2.2-3+rm

Done: Debian FTP Masters <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, pkg-allegro-maintainers@lists.alioth.debian.org, sam+deb@zoy.org, wnpp@debian.org:
Bug#626049; Package wnpp. (Sun, 08 May 2011 09:57:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ana Guerrero <ana@debian.org>:
New Bug report received and forwarded. Copy sent to pkg-allegro-maintainers@lists.alioth.debian.org, sam+deb@zoy.org, wnpp@debian.org. (Sun, 08 May 2011 09:57:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Ana Guerrero <ana@debian.org>
To: submit@bugs.debian.org
Subject: O: allegro4.2 -- cool game, demonstrating power of the Allegro library
Date: Sun, 8 May 2011 11:51:45 +0200
Package: wnpp
Severity: normal

The current maintainer of allegro4.2, Debian allegro packages maintainers <pkg-allegro-maintainers@lists.alioth.debian.org>,
and Sam Hocevar (Debian packages) <sam+deb@zoy.org> are apparently not 
active anymore.  Therefore, I orphan this package now.

Maintaining a package requires time and skills. Please only adopt this
package if you will have enough time and attention to work on it.

If you want to be the new maintainer, please see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: allegro4.2
Binary: liballegro4.2, liballegro4.2-dev, liballegro4.2-plugin-jack, liballegro4.2-plugin-esd, liballegro4.2-plugin-arts, liballegro4.2-plugin-svgalib, allegro-demo, allegro-examples, liballegro-doc
Version: 2:4.2.2-2.2
Maintainer: Debian allegro packages maintainers <pkg-allegro-maintainers@lists.alioth.debian.org>
Uploaders: Sam Hocevar (Debian packages) <sam+deb@zoy.org>
Build-Depends: debhelper (>= 4.0), quilt, texinfo, libesd0-dev, libxext-dev, libx11-dev, libxpm-dev, libxt-dev, libxcursor-dev, svgalibg1-dev [i386], libasound2-dev (>= 0.9) [!kfreebsd-i386 !kfreebsd-amd64 !hurd-i386], libartsc0-dev, libjack0.100.0-dev, libxxf86dga-dev, libxxf86vm-dev
Architecture: any
Standards-Version: 3.7.3
Format: 1.0
Files:
 3a3eedef47020e2351552d77f4b3e93b 2167 allegro4.2_4.2.2-2.2.dsc
 2b677f9ef772944b62251cf823dc24b6 3184940 allegro4.2_4.2.2.orig.tar.gz
 17700ef7a6686aff2027fefc3ea948a7 28525 allegro4.2_4.2.2-2.2.diff.gz
Checksums-Sha1:
 44a330e1d3a863b7e73e85f6cd146e01c109ddbb 2167 allegro4.2_4.2.2-2.2.dsc
 0b581abb0bbc339c629830a6d3e934a20659b179 3184940 allegro4.2_4.2.2.orig.tar.gz
 6fbdbd824c8c4299696e1de0b08b47972b611821 28525 allegro4.2_4.2.2-2.2.diff.gz
Checksums-Sha256:
 457f2dcfb6888a5220590440066ddbf66ed6125f753f64cf617ec3afdcbd1e54 2167 allegro4.2_4.2.2-2.2.dsc
 5a72e3e026b0d629b6032c20f77e82255255c1fc3e00948789f49976c1f16a0d 3184940 allegro4.2_4.2.2.orig.tar.gz
 85ae249cf8cf01893dda87681ac8289eb984beeec7abd4a0ceea1a833b401e96 28525 allegro4.2_4.2.2-2.2.diff.gz
Directory: pool/main/a/allegro4.2
Priority: source
Section: devel

Package: allegro-demo
Source: allegro4.2 (2:4.2.2-2.2)
Version: 2:4.2.2-2.2+b1
Installed-Size: 288
Maintainer: Debian allegro packages maintainers <pkg-allegro-maintainers@lists.alioth.debian.org>
Architecture: amd64
Depends: liballegro4.2 (>= 2:4.2.2), libc6 (>= 2.2.5), libx11-6, libxcursor1 (>> 1.1.2), libxext6, libxpm4, libxxf86vm1, allegro-demo-data
Description: cool game, demonstrating power of the Allegro library
 This game is distributed with the Allegro library and shows a new
 Allegro programmer the power of this lib. But it is more than an
 usual feature demo, it is fully playable and may make some fun...
Tag: devel::library, game::arcade, game::demos, interface::x11, role::program, use::gameplaying, x11::application
Section: games
Priority: optional
Filename: pool/main/a/allegro4.2/allegro-demo_4.2.2-2.2+b1_amd64.deb
Size: 130458
MD5sum: 98641b026aa4b520e890cb6b0305035c
SHA1: 3082ac02ab5d5a9a00673366dd79ce73e7c5bb6a
SHA256: 11861ff2ef4817c41fc3a947e34b7b8843b52291262e31b154a379f5bd8c3495

Package: allegro-examples
Source: allegro4.2 (2:4.2.2-2.2)
Version: 2:4.2.2-2.2+b1
Installed-Size: 1060
Maintainer: Debian allegro packages maintainers <pkg-allegro-maintainers@lists.alioth.debian.org>
Architecture: amd64
Depends: dialog, liballegro4.2 (>= 2:4.2.2), libc6 (>= 2.2.5)
Suggests: liballegro-doc
Description: example programs and demo tools for the Allegro library
 This package contain some example programs that are distributed with
 the Allegro library and small tools that can be used on console or in X11:
 .
   - FLI player
   - WAV/VOC player
   - simple graphical calculator
   - graphical midi "keyboard"
 .
 The programs are accessible via the "allegro-examples" program.
Tag: devel::examples, devel::library, interface::commandline, interface::x11, role::program, sound::player, use::playing, works-with::audio, works-with-format::wav, x11::application
Section: utils
Priority: optional
Filename: pool/main/a/allegro4.2/allegro-examples_4.2.2-2.2+b1_amd64.deb
Size: 395238
MD5sum: 799c33c1583b34a016f0196721681eb2
SHA1: 1234036c045b9594087c644c329221fb7097e7e3
SHA256: 668f016ba3bb3c2a0e0bc559f1517e780c12473c000744fa49c02da885acdb5c

Package: liballegro-doc
Source: allegro4.2
Version: 2:4.2.2-2.2
Installed-Size: 6724
Maintainer: Debian allegro packages maintainers <pkg-allegro-maintainers@lists.alioth.debian.org>
Architecture: all
Suggests: allegro-examples
Description: documentation for the Allegro library
 This package contains the Allegro documentation in various formats,
 FAQs and other documentation about the Allegro library, source of the
 demo game and example programs.
 .
 Allegro is a cross-platform library intended for use in computer
 games and other types of multimedia programming. It is used by many
 DOS games and can be used to port them easily to Linux.
Tag: devel::doc, devel::library, made-of::{html,info,man}, role::documentation, use::gameplaying
Section: doc
Priority: optional
Filename: pool/main/a/allegro4.2/liballegro-doc_4.2.2-2.2_all.deb
Size: 1586122
MD5sum: 35a531f5c2eb7049264f2ad7270943ca
SHA1: cd16717d63a37d3783b56dd1535aafae9cbbb2c6
SHA256: 41c7c0eef9dd137a21515517fca3248ce56ae30ac0d58b89069b6e81cb02bba7

Package: liballegro4.2
Source: allegro4.2 (2:4.2.2-2.2)
Version: 2:4.2.2-2.2+b1
Installed-Size: 1488
Maintainer: Debian allegro packages maintainers <pkg-allegro-maintainers@lists.alioth.debian.org>
Architecture: amd64
Depends: libasound2 (>> 1.0.18), libc6 (>= 2.7), libx11-6, libxcursor1 (>> 1.1.2), libxext6, libxpm4, libxxf86dga1, libxxf86vm1
Recommends: liballegro4.2-plugin-jack
Suggests: timidity-patches, liballegro4.2-plugin-esd | liballegro4.2-plugin-arts
Description: portable library for cross-platform game and multimedia development
 Allegro is a cross-platform library intended for use in computer games
 and other types of multimedia programming. It is used by many DOS games
 and can be used to port them easily to Linux. Allegro supports many
 kinds of input and output interfaces, e.g. X11 (Xlib or DGA),
 framebuffer, SVGAlib.
 .
 NOTE: you should install XFree86 to use the display output plugins.
 Alternatively, you can use the framebuffer output, or install the
 liballegro-plugin-svgalib on i386.
Tag: qa::old-rc-bugs, role::shared-lib
Section: libs
Priority: optional
Filename: pool/main/a/allegro4.2/liballegro4.2_4.2.2-2.2+b1_amd64.deb
Size: 646442
MD5sum: dcaa6b734d86b7471538a77111218717
SHA1: 5ca7854411f72f43e2bf62ee72672ca5412cc45f
SHA256: ef49e1618e19c9638446744da7ff843b461ddda1413c67292df2e8c84755832e

Package: liballegro4.2-dev
Source: allegro4.2 (2:4.2.2-2.2)
Version: 2:4.2.2-2.2+b1
Installed-Size: 3348
Maintainer: Debian allegro packages maintainers <pkg-allegro-maintainers@lists.alioth.debian.org>
Architecture: amd64
Replaces: liballegro-dev (<< 2:4.2.0-0rc2-1), liballegro-dev-common, liballegro4a (<< 2:4.0.3-5)
Provides: liballegro-dev, liballegro-dev-common, liballegro3.9.37-dev
Depends: liballegro4.2 (= 2:4.2.2-2.2+b1), libc6 (>= 2.7), libx11-6, libxcursor1 (>> 1.1.2), libxext6, libxpm4, libxxf86vm1, libxext-dev, libx11-dev, libxpm-dev, libxxf86vm-dev, libxcursor-dev
Conflicts: liballegro-dev (<< 2:4.2.0-0rc2-1), liballegro-dev-common, liballegro4a (<< 2:4.0.3-5)
Description: development files for the Allegro library
 This package contains the static libraries for the Allegro library.
 .
 Allegro is a cross-platform library intended for use in computer
 games and other types of multimedia programming. It is used by many
 DOS games and can be used to port them easily to Linux.
Tag: devel::library, role::devel-lib
Section: libdevel
Priority: optional
Filename: pool/main/a/allegro4.2/liballegro4.2-dev_4.2.2-2.2+b1_amd64.deb
Size: 1041556
MD5sum: 5709c91aab2a3ce937527077c243ffc4
SHA1: 9f018e73e68ed43bb59a2aa4e1d7511f00647ae6
SHA256: e841537b01ccb74384b05434c823fe7d23cf01df0a13782911b36d535ebac86a

Package: liballegro4.2-plugin-arts
Source: allegro4.2 (2:4.2.2-2.2)
Version: 2:4.2.2-2.2+b1
Installed-Size: 44
Maintainer: Debian allegro packages maintainers <pkg-allegro-maintainers@lists.alioth.debian.org>
Architecture: amd64
Depends: libartsc0 (>= 1.5.9), libc6 (>= 2.2.5), liballegro4.2 (= 2:4.2.2-2.2+b1)
Description: aRts audio plugin for the Allegro library
 This plugin adds support for the aRts Sound system to the Allegro library.
 Programs using Allegro will automatically use this plugin if the aRts
 daemon is running.
 .
 Allegro is a cross-platform library intended for use in computer
 games and other types of multimedia programming. It is used by many
 DOS games and can be used to port them easily to Linux.
Tag: role::plugin
Section: libs
Priority: optional
Filename: pool/main/a/allegro4.2/liballegro4.2-plugin-arts_4.2.2-2.2+b1_amd64.deb
Size: 4792
MD5sum: a5d29749cf7251908c34cedd0b187e8b
SHA1: e1b246f48dc45b5b76c611bd9df82eb08838c0da
SHA256: 73c1550a5261b28a13314fc353ac0b8c10334ccb61277c989e249b5ca414b5ab

Package: liballegro4.2-plugin-esd
Source: allegro4.2 (2:4.2.2-2.2)
Version: 2:4.2.2-2.2+b1
Installed-Size: 44
Maintainer: Debian allegro packages maintainers <pkg-allegro-maintainers@lists.alioth.debian.org>
Architecture: amd64
Depends: libc6 (>= 2.2.5), libesd0 (>= 0.2.35), liballegro4.2 (= 2:4.2.2-2.2+b1)
Description: esd audio plugin for the Allegro library
 This plugin adds support for the Enlightened Sound Daemon to the Allegro
 library. Programs using Allegro will automatically use this plugin if esd
 is running.
 .
 Allegro is a cross-platform library intended for use in computer
 games and other types of multimedia programming. It is used by many
 DOS games and can be used to port them easily to Linux.
Tag: role::plugin
Section: libs
Priority: optional
Filename: pool/main/a/allegro4.2/liballegro4.2-plugin-esd_4.2.2-2.2+b1_amd64.deb
Size: 5076
MD5sum: a233e330434be9105538e1fdd3dfb9f8
SHA1: 34ecd6ed81a2dc65913c3b26d60f43e02c8b5bbd
SHA256: 73af42b0b7eade1cead165ee5fb0b45e6b61347beea4bbb51ae7ac3890590f18

Package: liballegro4.2-plugin-jack
Source: allegro4.2 (2:4.2.2-2.2)
Version: 2:4.2.2-2.2+b1
Installed-Size: 48
Maintainer: Debian allegro packages maintainers <pkg-allegro-maintainers@lists.alioth.debian.org>
Architecture: amd64
Depends: libc6 (>= 2.2.5), libjack-jackd2-0 (>= 1.9.5~dfsg-14) | libjack-0.116, liballegro4.2 (= 2:4.2.2-2.2+b1)
Description: JACK audio plugin for the Allegro library
 This plugin adds support for the JACK low-latency sound server to the
 Allegro library. Programs using Allegro will automatically use this
 plugin if JACK is running.
 .
 Allegro is a cross-platform library intended for use in computer
 games and other types of multimedia programming. It is used by many
 DOS games and can be used to port them easily to Linux.
Tag: role::plugin
Section: libs
Priority: optional
Filename: pool/main/a/allegro4.2/liballegro4.2-plugin-jack_4.2.2-2.2+b1_amd64.deb
Size: 6190
MD5sum: a6126edb5bdd59e494d9fdcb13b42694
SHA1: 3189602788b6cb92c2334cd37b9c2cf9ab54888b
SHA256: 484980b5ca8bf202ac7d3553294a10ee952a0e9bf722df5ea0d0159c08301266





Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#626049; Package wnpp. (Sun, 08 May 2011 10:09:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ana Guerrero <ana@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Sun, 08 May 2011 10:09:08 GMT) Full text and rfc822 format available.

Message #10 received at 626049@bugs.debian.org (full text, mbox):

From: Ana Guerrero <ana@debian.org>
To: 626049@bugs.debian.org
Subject: Re: Bug#626049: O: allegro4.2 -- cool game, demonstrating power of the Allegro library
Date: Sun, 8 May 2011 12:03:18 +0200
On Sun, May 08, 2011 at 11:51:45AM +0200, Ana Guerrero wrote:
> Package: wnpp
> Severity: normal
> 
> The current maintainer of allegro4.2, Debian allegro packages maintainers <pkg-allegro-maintainers@lists.alioth.debian.org>,
> and Sam Hocevar (Debian packages) <sam+deb@zoy.org> are apparently not 
> active anymore.  Therefore, I orphan this package now.
> 
> Maintaining a package requires time and skills. Please only adopt this
> package if you will have enough time and attention to work on it.
> 
> If you want to be the new maintainer, please see
> http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
> instructions how to adopt a package properly.
>


For the record, allegro 5.0 is already out, see #612778, and should
be packaged instead.

Ana




Reply sent to Moritz Muehlenhoff <jmm@debian.org>:
You have taken responsibility. (Mon, 06 Jun 2011 17:21:12 GMT) Full text and rfc822 format available.

Notification sent to Ana Guerrero <ana@debian.org>:
Bug acknowledged by developer. (Mon, 06 Jun 2011 17:21:12 GMT) Full text and rfc822 format available.

Message #15 received at 626049-close@bugs.debian.org (full text, mbox):

From: Moritz Muehlenhoff <jmm@debian.org>
To: 626049-close@bugs.debian.org
Subject: Bug#626049: fixed in allegro4.2 2:4.2.2-3
Date: Mon, 06 Jun 2011 17:17:21 +0000
Source: allegro4.2
Source-Version: 2:4.2.2-3

We believe that the bug you reported is fixed in the latest version of
allegro4.2, which is due to be installed in the Debian FTP archive:

allegro-demo_4.2.2-3_amd64.deb
  to main/a/allegro4.2/allegro-demo_4.2.2-3_amd64.deb
allegro-examples_4.2.2-3_amd64.deb
  to main/a/allegro4.2/allegro-examples_4.2.2-3_amd64.deb
allegro4.2_4.2.2-3.debian.tar.gz
  to main/a/allegro4.2/allegro4.2_4.2.2-3.debian.tar.gz
allegro4.2_4.2.2-3.dsc
  to main/a/allegro4.2/allegro4.2_4.2.2-3.dsc
liballegro-doc_4.2.2-3_all.deb
  to main/a/allegro4.2/liballegro-doc_4.2.2-3_all.deb
liballegro4.2-dev_4.2.2-3_amd64.deb
  to main/a/allegro4.2/liballegro4.2-dev_4.2.2-3_amd64.deb
liballegro4.2-plugin-esd_4.2.2-3_amd64.deb
  to main/a/allegro4.2/liballegro4.2-plugin-esd_4.2.2-3_amd64.deb
liballegro4.2-plugin-jack_4.2.2-3_amd64.deb
  to main/a/allegro4.2/liballegro4.2-plugin-jack_4.2.2-3_amd64.deb
liballegro4.2_4.2.2-3_amd64.deb
  to main/a/allegro4.2/liballegro4.2_4.2.2-3_amd64.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 626049@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Moritz Muehlenhoff <jmm@debian.org> (supplier of updated allegro4.2 package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Mon, 06 Jun 2011 18:30:38 +0200
Source: allegro4.2
Binary: liballegro4.2 liballegro4.2-dev liballegro4.2-plugin-jack liballegro4.2-plugin-esd liballegro4.2-plugin-svgalib allegro-demo allegro-examples liballegro-doc
Architecture: source all amd64
Version: 2:4.2.2-3
Distribution: unstable
Urgency: low
Maintainer: Debian QA Group <packages@qa.debian.org>
Changed-By: Moritz Muehlenhoff <jmm@debian.org>
Description: 
 allegro-demo - cool game, demonstrating power of the Allegro library
 allegro-examples - example programs and demo tools for the Allegro library
 liballegro-doc - documentation for the Allegro library
 liballegro4.2 - portable library for cross-platform game and multimedia developme
 liballegro4.2-dev - development files for the Allegro library
 liballegro4.2-plugin-esd - esd audio plugin for the Allegro library
 liballegro4.2-plugin-jack - JACK audio plugin for the Allegro library
 liballegro4.2-plugin-svgalib - SVGAlib video plugin for the Allegro library
Closes: 527403 626049
Changes: 
 allegro4.2 (2:4.2.2-3) unstable; urgency=low
 .
   * QA upload:
   * Orphan package (Closes: #626049)
   * Build-depend on libjack-dev (Closes: #527403)
   * Convert to source format 3
Checksums-Sha1: 
 9203ff781599298b9a3087018316b3d9cf492154 1384 allegro4.2_4.2.2-3.dsc
 6903f10651351a2ac5edd856d7af86b41a9a177d 30770 allegro4.2_4.2.2-3.debian.tar.gz
 7cfa3821f55a2b4f3326a8e90387bb3072d06af9 1588260 liballegro-doc_4.2.2-3_all.deb
 bec7b22912e27417dce43421306dfca7b8508e56 645318 liballegro4.2_4.2.2-3_amd64.deb
 b7f4a2220a9ef30b9a1e86e5228ed34988566dbd 1039796 liballegro4.2-dev_4.2.2-3_amd64.deb
 b5db19777e379a9d181b6c2b531f0e37104c3dec 6172 liballegro4.2-plugin-jack_4.2.2-3_amd64.deb
 aeac26fb7905eb159478ea113636874018fd2d22 5106 liballegro4.2-plugin-esd_4.2.2-3_amd64.deb
 9f478a73f45c519a3a7d4466a42f484cd3f49e23 129666 allegro-demo_4.2.2-3_amd64.deb
 53ffd046d5f908db998433240c1fa92953ef911e 393130 allegro-examples_4.2.2-3_amd64.deb
Checksums-Sha256: 
 9190f2725ce965fe1af29366a7b0d2417fc840196ac9335c2a3f27bb9c2297e7 1384 allegro4.2_4.2.2-3.dsc
 f5611fdd5bb861ae09fb562461e8cd9910568fa8809199988256c2938d380995 30770 allegro4.2_4.2.2-3.debian.tar.gz
 5f6bf742dcf69ef9ff70624872b73985c1f4fa2ed2eadd3004dee6bd80ac6f4e 1588260 liballegro-doc_4.2.2-3_all.deb
 8d79700109ba3d3e8c5c39d6bdeb0ad645e74755161275eb2eaf3ccbad092185 645318 liballegro4.2_4.2.2-3_amd64.deb
 8ab51d1dab23cd1474a1e35b49448b9d0e3f655c737ed81bdf62114a6d113ff3 1039796 liballegro4.2-dev_4.2.2-3_amd64.deb
 7aca9617283e93c068ad834d9d77bfc1fa76137e767f538a8819d40c98ce17da 6172 liballegro4.2-plugin-jack_4.2.2-3_amd64.deb
 89a1bac7ce1706aa22f7f6e9eb556f8540e980e7a86885c02d32c54ebe82811b 5106 liballegro4.2-plugin-esd_4.2.2-3_amd64.deb
 cc6b575b35c20c0aa84b70e456a1ee046975dfefb9a61141a75db31d041d579c 129666 allegro-demo_4.2.2-3_amd64.deb
 af9bdce770f0929d7c3f2c67563e6a0a7b9c1f392e06e799d6414364a778f477 393130 allegro-examples_4.2.2-3_amd64.deb
Files: 
 e4fbe05e8e9f7ee2bc45f0f0785c909e 1384 devel optional allegro4.2_4.2.2-3.dsc
 5ef94722fe1fcae658fc857b3f2c8f93 30770 devel optional allegro4.2_4.2.2-3.debian.tar.gz
 0ef39f2cc8c8f9b3f78a7ca95dda2fdd 1588260 doc optional liballegro-doc_4.2.2-3_all.deb
 28e25b37362c23b8c9d2d06a31ea83d0 645318 libs optional liballegro4.2_4.2.2-3_amd64.deb
 6412e1f9e5b74311d3cb65f977f921f8 1039796 libdevel optional liballegro4.2-dev_4.2.2-3_amd64.deb
 7f037ca3b6abd31da28f2b8f3f5bda0b 6172 libs optional liballegro4.2-plugin-jack_4.2.2-3_amd64.deb
 4632d8bdeba83c3f51bd7f98482e325d 5106 libs optional liballegro4.2-plugin-esd_4.2.2-3_amd64.deb
 139fc2a56f66d9abd5ef7a5810c93d9d 129666 games optional allegro-demo_4.2.2-3_amd64.deb
 39afe5e0839ea85fbfeace259b49a362 393130 utils optional allegro-examples_4.2.2-3_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iEYEARECAAYFAk3tA80ACgkQXm3vHE4uylo4igCdFEr60umU7Z1VW7BFDizTzsHH
4T4AnRtkUD98MNbDvzvJmTylusVSdwDv
=L1Az
-----END PGP SIGNATURE-----





Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#626049; Package wnpp. (Mon, 06 Jun 2011 17:36:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ana Guerrero <ana@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Mon, 06 Jun 2011 17:36:06 GMT) Full text and rfc822 format available.

Message #20 received at 626049@bugs.debian.org (full text, mbox):

From: Ana Guerrero <ana@debian.org>
To: Moritz Muehlenhoff <jmm@debian.org>, 626049@bugs.debian.org
Subject: Re: Bug#626049: fixed in allegro4.2 2:4.2.2-3
Date: Mon, 6 Jun 2011 19:32:05 +0200
reopen 626049
thanks

On Mon, Jun 06, 2011 at 05:17:21PM +0000, Moritz Muehlenhoff wrote:
> Source: allegro4.2
> Source-Version: 2:4.2.2-3
> 
> We believe that the bug you reported is fixed in the latest version of
> allegro4.2, which is due to be installed in the Debian FTP archive:

Hi!

Why are you closing the orpaning bug? :? The bug should be left
open to show the package is orphaned in the wnpp pages and for
the several scripts.


...

> 
> Format: 1.8
> Date: Mon, 06 Jun 2011 18:30:38 +0200
> Source: allegro4.2
> Binary: liballegro4.2 liballegro4.2-dev liballegro4.2-plugin-jack liballegro4.2-plugin-esd liballegro4.2-plugin-svgalib allegro-demo allegro-examples liballegro-doc
> Architecture: source all amd64
> Version: 2:4.2.2-3
> Distribution: unstable
> Urgency: low
> Maintainer: Debian QA Group <packages@qa.debian.org>
> Changed-By: Moritz Muehlenhoff <jmm@debian.org>
> Description: 
>  allegro-demo - cool game, demonstrating power of the Allegro library
>  allegro-examples - example programs and demo tools for the Allegro library
>  liballegro-doc - documentation for the Allegro library
>  liballegro4.2 - portable library for cross-platform game and multimedia developme
>  liballegro4.2-dev - development files for the Allegro library
>  liballegro4.2-plugin-esd - esd audio plugin for the Allegro library
>  liballegro4.2-plugin-jack - JACK audio plugin for the Allegro library
>  liballegro4.2-plugin-svgalib - SVGAlib video plugin for the Allegro library
> Closes: 527403 626049
> Changes: 
>  allegro4.2 (2:4.2.2-3) unstable; urgency=low
>  .
>    * QA upload:
>    * Orphan package (Closes: #626049)
>    * Build-depend on libjack-dev (Closes: #527403)
>    * Convert to source format 3
> Checksums-Sha1: 
>  9203ff781599298b9a3087018316b3d9cf492154 1384 allegro4.2_4.2.2-3.dsc
>  6903f10651351a2ac5edd856d7af86b41a9a177d 30770 allegro4.2_4.2.2-3.debian.tar.gz
>  7cfa3821f55a2b4f3326a8e90387bb3072d06af9 1588260 liballegro-doc_4.2.2-3_all.deb
>  bec7b22912e27417dce43421306dfca7b8508e56 645318 liballegro4.2_4.2.2-3_amd64.deb
>  b7f4a2220a9ef30b9a1e86e5228ed34988566dbd 1039796 liballegro4.2-dev_4.2.2-3_amd64.deb
>  b5db19777e379a9d181b6c2b531f0e37104c3dec 6172 liballegro4.2-plugin-jack_4.2.2-3_amd64.deb
>  aeac26fb7905eb159478ea113636874018fd2d22 5106 liballegro4.2-plugin-esd_4.2.2-3_amd64.deb
>  9f478a73f45c519a3a7d4466a42f484cd3f49e23 129666 allegro-demo_4.2.2-3_amd64.deb
>  53ffd046d5f908db998433240c1fa92953ef911e 393130 allegro-examples_4.2.2-3_amd64.deb
> Checksums-Sha256: 
>  9190f2725ce965fe1af29366a7b0d2417fc840196ac9335c2a3f27bb9c2297e7 1384 allegro4.2_4.2.2-3.dsc
>  f5611fdd5bb861ae09fb562461e8cd9910568fa8809199988256c2938d380995 30770 allegro4.2_4.2.2-3.debian.tar.gz
>  5f6bf742dcf69ef9ff70624872b73985c1f4fa2ed2eadd3004dee6bd80ac6f4e 1588260 liballegro-doc_4.2.2-3_all.deb
>  8d79700109ba3d3e8c5c39d6bdeb0ad645e74755161275eb2eaf3ccbad092185 645318 liballegro4.2_4.2.2-3_amd64.deb
>  8ab51d1dab23cd1474a1e35b49448b9d0e3f655c737ed81bdf62114a6d113ff3 1039796 liballegro4.2-dev_4.2.2-3_amd64.deb
>  7aca9617283e93c068ad834d9d77bfc1fa76137e767f538a8819d40c98ce17da 6172 liballegro4.2-plugin-jack_4.2.2-3_amd64.deb
>  89a1bac7ce1706aa22f7f6e9eb556f8540e980e7a86885c02d32c54ebe82811b 5106 liballegro4.2-plugin-esd_4.2.2-3_amd64.deb
>  cc6b575b35c20c0aa84b70e456a1ee046975dfefb9a61141a75db31d041d579c 129666 allegro-demo_4.2.2-3_amd64.deb
>  af9bdce770f0929d7c3f2c67563e6a0a7b9c1f392e06e799d6414364a778f477 393130 allegro-examples_4.2.2-3_amd64.deb
> Files: 
>  e4fbe05e8e9f7ee2bc45f0f0785c909e 1384 devel optional allegro4.2_4.2.2-3.dsc
>  5ef94722fe1fcae658fc857b3f2c8f93 30770 devel optional allegro4.2_4.2.2-3.debian.tar.gz
>  0ef39f2cc8c8f9b3f78a7ca95dda2fdd 1588260 doc optional liballegro-doc_4.2.2-3_all.deb
>  28e25b37362c23b8c9d2d06a31ea83d0 645318 libs optional liballegro4.2_4.2.2-3_amd64.deb
>  6412e1f9e5b74311d3cb65f977f921f8 1039796 libdevel optional liballegro4.2-dev_4.2.2-3_amd64.deb
>  7f037ca3b6abd31da28f2b8f3f5bda0b 6172 libs optional liballegro4.2-plugin-jack_4.2.2-3_amd64.deb
>  4632d8bdeba83c3f51bd7f98482e325d 5106 libs optional liballegro4.2-plugin-esd_4.2.2-3_amd64.deb
>  139fc2a56f66d9abd5ef7a5810c93d9d 129666 games optional allegro-demo_4.2.2-3_amd64.deb
>  39afe5e0839ea85fbfeace259b49a362 393130 utils optional allegro-examples_4.2.2-3_amd64.deb
> 
> 
> 




Bug No longer marked as fixed in versions allegro4.2/2:4.2.2-3 and reopened. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 06 Jun 2011 17:36:08 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 626049: 673345 Request was from Tobias Hansen <tobias.han@gmx.de> to control@bugs.debian.org. (Fri, 18 May 2012 02:03:05 GMT) Full text and rfc822 format available.

Reply sent to Debian FTP Masters <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. (Fri, 22 Jun 2012 19:51:36 GMT) Full text and rfc822 format available.

Notification sent to Ana Guerrero <ana@debian.org>:
Bug acknowledged by developer. (Fri, 22 Jun 2012 19:51:37 GMT) Full text and rfc822 format available.

Message #29 received at 626049-done@bugs.debian.org (full text, mbox):

From: Debian FTP Masters <ftpmaster@ftp-master.debian.org>
To: 216839-done@bugs.debian.org,238603-done@bugs.debian.org,359306-done@bugs.debian.org,382920-done@bugs.debian.org,382952-done@bugs.debian.org,395909-done@bugs.debian.org,501744-done@bugs.debian.org,634503-done@bugs.debian.org,626049-done@bugs.debian.org,
Cc: allegro4.2@packages.debian.org, allegro4.2@packages.qa.debian.org
Subject: Bug#678528: Removed package(s) from unstable
Date: Fri, 22 Jun 2012 19:48:50 +0000
Version: 2:4.2.2-3+rm

Dear submitter,

as the package allegro4.2 has just been removed from the Debian archive
unstable we hereby close the associated bug reports.  We are sorry
that we couldn't deal with your issue properly.

For details on the removal, please see http://bugs.debian.org/678528

The version of this package that was in Debian prior to this removal
can still be found using http://snapshot.debian.org/.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Mark Hymers (the ftpmaster behind the curtain)




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 21 Jul 2012 07:30:29 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 05:47:54 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.